﻿.especificacion {
	margin-bottom: 19px;
	padding-left: 10px;
	word-break: break-word
}

	.especificacion span {
		display: block;
		font-family: "Raleway",sans-serif !important;
		font-size:20px;
	}

		.especificacion span:last-child {
			font-weight: bold;
			text-transform: uppercase;
			word-break: break-all
		}

.detalleBotonera {
	background-color: #e3e1e2;
	color: #727071;
	margin-top: 8px;
	padding: 5px 15px
}

.monto-ganador {
	font-weight: 900;
	color: #e4610c;
	margin-top: 0px !important;
}
.tr-warning {
    color: #8a6d3b !important;
    background-color: #fcf8e3 !important;
    border-color: #faebcc !important;
}

.infoRemate {
    background-color: #ececec;
    margin-bottom: 10px
}

    .infoRemate .link {
        padding: 11px 15px;
        background-color: #f18a2d;
        display: block;
        text-align: center
    }

    .infoRemate .regreso {
        text-align: center;
    }

    .infoRemate .tipo {
        max-width: 300px;
        float: right
    }

    .infoRemate .link a, .infoRemate .link a:hover {
        text-decoration: none;
        color: #fff
    }

    .infoRemate .detalle {
        display: inline-block;
        text-align: center
    }

        .infoRemate .detalle p {
            display: inline-block;
            padding: 11px 15px;
            margin: 0
        }

.black-text {
    color: black; /* Color negro */
    font-weight: bold;
}

/* para informacion en detalle ficha vehiculo */
.rectangle-box {
    background-color: #d3d3d3; /* Gris claro */
    border: 2px solid #a9a9a9; /* Gris más oscuro */
    padding: 10px; /* Espacio interno */
    width: fit-content; /* Ajusta el ancho al contenido */
    border-radius: 5px; /* Esquinas ligeramente redondeadas */
}

.numero-lote-listado {
    position: absolute;
    z-index: 99;
    top: 3px;
    left: 3px;
    background-color: #f18a2d;
    padding: 6px;
    height: 35px;
    width: 35px;
    font-size: 15px;
    font-weight: 600;
    color: white;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

@media (min-width: 992px) {
    .infoRemate .link {
        padding: 11px 15px;
        background-color: #f18a2d;
        display: inline-block;
        text-align: center;
    }
    .infoRemate .regreso {
        text-align: center;
        max-width: 228px;
    }
}
